# Generated by Django 4.0.8 on 2022-11-29 07:41

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('sustainability', '0006_alter_account_name_alter_budget_account_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='cell',
            name='sustainability_target',
            field=models.FloatField(
                default=0.3,
                help_text='The maximum ratio of the non-billable hours to the total hours that can be logged by a cell to be considered as sustainable.',
            ),
        ),
    ]
